body {background: #9b486c url(/winx/img/bg-img.jpg) repeat-x; font-size: 17px; font-family: Arial, Tahoma; color: white; margin: 0; padding: 0;}
.main {width: 100%; text-align: center; min-height: 900px; background: url(/winx/img/background.jpg) no-repeat top center;}
.select {width: 100%; text-align: center; min-height: 900px; background: url(/winx/img/background_select.jpg) no-repeat top center;}
.content_main {margin: 0px auto 0px auto; width: 970px; min-height: 900px; position: relative; background: url(/winx/img/content_main.jpg) no-repeat top center;}
.content_select {margin: 0px auto 0px auto; width: 970px; min-height: 900px; position: relative; background: url(/winx/img/content_select.jpg) no-repeat top center;}
.content_nick {margin: 0px auto 0px auto; width: 970px; min-height: 900px; position: relative; background: url(/winx/img/content_nick.jpg) no-repeat top center;}
.content_others {width: 970px; min-height: 900px; background: url(/winx/img/content_others.jpg) no-repeat top center; margin: 0 0 0 -485px; position: absolute; left: 50%;}
a {text-decoration: underline; color: black;}
a:hover {text-decoration: none; color: black;}
a.text-link {cursor: text; color: white; text-decoration: none;}

#preloader {position: absolute; margin-left: 335px; margin-top: 170px; width: 302px; height: 112px; color: #000; }
.preloader { margin-top: 300px !important; }
.hidden { display: none; }

.now {position: absolute; margin-left: 912px; margin-top: 51px; width: 43px; text-align: center; color: #811f37; font-weight: bold; font-size: 16px; font-family: Arial;}
.now2 {position: absolute; margin-left: 911px; margin-top: 50px; width: 43px; text-align: center; color: white; font-weight: bold; font-size: 16px; font-family: Arial;}

/* Enter button */
#enter_button {position: absolute; margin-left: 322px; margin-top: 217px; width: 323px; height: 145px; background: url(/winx/img/enter_button.jpg);}
#enter_button:hover {background-position: 0 145px;}

/* Personages */
#prs1 {position: absolute; margin-left: 85px; margin-top: 525px; width: 109px; height: 47px; background: url(/winx/img/prs1.jpg);}
#prs2 {position: absolute; margin-left: 220px; margin-top: 525px; width: 109px; height: 47px; background: url(/winx/img/prs2.jpg);}
#prs3 {position: absolute; margin-left: 359px; margin-top: 525px; width: 109px; height: 47px; background: url(/winx/img/prs3.jpg);}
#prs4 {position: absolute; margin-left: 501px; margin-top: 525px; width: 109px; height: 47px; background: url(/winx/img/prs4.jpg);}
#prs5 {position: absolute; margin-left: 640px; margin-top: 525px; width: 109px; height: 47px; background: url(/winx/img/prs5.jpg);}
#prs6 {position: absolute; margin-left: 773px; margin-top: 525px; width: 109px; height: 47px; background: url(/winx/img/prs6.jpg);}
#prs1:hover, #prs2:hover, #prs3:hover, #prs4:hover, #prs5:hover, #prs6:hover {background-position: 0 47px;}

#prsbig1 {position: absolute; margin-left: 77px; margin-top: 295px; width: 125px; height: 292px;}
#prsbig2 {position: absolute; margin-left: 213px; margin-top: 295px; width: 125px; height: 292px;}
#prsbig3 {position: absolute; margin-left: 351px; margin-top: 295px; width: 125px; height: 292px;}
#prsbig4 {position: absolute; margin-left: 493px; margin-top: 295px; width: 125px; height: 292px;}
#prsbig5 {position: absolute; margin-left: 633px; margin-top: 295px; width: 125px; height: 292px;}
#prsbig6 {position: absolute; margin-left: 765px; margin-top: 295px; width: 125px; height: 292px;}

/* ramka dla select.php */
#ramka1up {width: 643px; height: 137px; background: url(/winx/img/ramka1up.png) top center no-repeat; margin: 150px 0 0 165px;}
#ramka1fon {width: 643px; min-height: 1px; background: url(/winx/img/ramka1fon.png) top center repeat-y; margin: 0px 0 0 165px;}
#ramka1down {width: 643px; height: 145px; background: url(/winx/img/ramka1down.png) top center no-repeat; margin: 0px 0 0 165px;}
#ramka1zagolovok {position: absolute; margin-left: 378px; margin-top: 323px; color: black; font-family: arial; font-size: 14px; font-weight: bold;}
#nick_input_place {position: absolute; margin-left: 375px; margin-top: 354px; color: black; font-family: arial; font-size: 14px; font-weight: bold;}
#nick_input {margin-top: 8px; width: 218px; height: 26px; border: 1px solid gray; text-align: center; font-size: 18px; margin-bottom: 15px;}
#ramka1button {position: absolute; margin-left: 430px; margin-top: 417px; width: 109px; height: 47px; background: url(/winx/img/ramka1button.jpg); border: 0; display: none; cursor: pointer;}
#ramka2button {position: absolute; margin-left: 267px; margin-top: 11px; width: 109px; height: 47px; background: url(/winx/img/ramka2button.jpg); border: 0; display: none; cursor: pointer;}
#ramka1button:hover, #ramka2button:hover {background-position: 0 47px;}